/* Community Level Styles */
:root {
    --fp-details-cta-btn-bg-hover-color: var(--primary-hover);
    --fp-details-cta-btn-hover-color: var(--primary-hover-alt);
    --side-tagline-title-sm-desktop-fs: 3vw;
    --side-tagline-title-tablet-fs: 2.75vw;
    --side-tagline-title-mobile-fs: 1vw;
}

/* floor plans */
#fp_availabilities_view_button {
    display: none;
}

/* footer */
.copyright-wrapper .copyright-link {
    font-weight: var(--footer-text-font-weight);
}